[Desktop Entry]
Name=aRts Builder
GenericName=Audio Filter Designer
Exec=artsbuilder -caption "%c"
Icon=artsbuilder
Path=
Type=Application
Terminal=false
MimeType=application/x-artsbuilder;
X-DocPath=artsbuilder/index.html
X-DCOP-ServiceType=Multi
OnlyShowIn=TDE;
Categories=Qt;TDE;AudioVideo;
NoDisplay=true
